Bug 552530 - Build tree for RHEL 5.X and RHEL 5.4.z contains build bugs
Summary: Build tree for RHEL 5.X and RHEL 5.4.z contains build bugs
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kvm
Version: 5.4
Hardware: All
OS: Linux
high
low
Target Milestone: rc
: ---
Assignee: Eduardo Habkost
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On: 527722
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-01-05 12:24 UTC by RHEL Program Management
Modified: 2013-01-09 22:10 UTC (History)
9 users (show)

Fixed In Version: kvm-83-105.el5_4.17
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-02-09 10:02:28 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2010:0088 0 normal SHIPPED_LIVE Important: kvm security and bug fix update 2010-02-09 10:01:51 UTC

Description RHEL Program Management 2010-01-05 12:24:00 UTC
This bug has been copied from bug #527722 and has been proposed
to be backported to 5.4 z-stream (EUS).

Comment 9 errata-xmlrpc 2010-02-09 10:02:28 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2010-0088.html


Note You need to log in before you can comment on or make changes to this bug.